code-injection

Affected packages
4.6 <= phpmyadmin < 4.6.2
4.4 <= phpmyadmin < 4.4.15.6

Details

VuXML ID 215d88e6-9300-598e-bf22-d81739383f7c
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://www.phpmyadmin.net/security/PMASA-2016-16/